/*     213599 : 스크롤 블록/셀 슬라이드 js      */
.empty__213599__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213599__ p{font-size:17px;font-weight:bold}
.empty__213599__ dl{margin:0;text-align:left;color:#333}
.empty__213599__ dt{margin-bottom:5px;font-size:14px}
.empty__213599__ dd{margin:0;font-size:13px}


/*     213602 : 이미지 리스트 (타일형)      */
.img_tile__213602__ {overflow:hidden}
.img_tile__213602__ .img_inner {margin:0 -5px}
.img_tile__213602__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__213602__ * {box-sizing:border-box}
.img_tile__213602__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__213602__ .item a {display:block}
.img_tile__213602__ .figure {display:block; border:1px solid #ddd; padding:5px;}
.img_tile__213602__ .figure img {vertical-align:top}
.img_tile__213602__ .caption {display:block;margin-top:10px}
.img_tile__213602__ .caption > span {display:block}
.img_tile__213602__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__213602__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__213602__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__213602__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__213602__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__213602__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__213602__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__213602__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__213602__ .item {width:100%}
.col_m_2__213602__ .item {width:50%}
.col_m_3__213602__ .item {width:33.3333%}
.col_m_4__213602__ .item {width:25%}
.col_m_1__213602__ .item,
.col_m_2__213602__ .item2n,
.col_m_3__213602__ .item3n,
.col_m_4__213602__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__213602__ .item,
	.col_m_2__213602__ .item2n,
	.col_m_3__213602__ .item3n,
	.col_m_4__213602__ .item4n {clear:none}

	.col_t_1__213602__ .item {width:100%}
	.col_t_2__213602__ .item {width:50%}
	.col_t_3__213602__ .item {width:33.3333%}
	.col_t_4__213602__ .item {width:25%}
	.col_t_5__213602__ .item {width:20%}
	.col_t_6__213602__ .item {width:16.6666%}
	.col_t_1__213602__ .item,
	.col_t_2__213602__ .item2n,
	.col_t_3__213602__ .item3n,
	.col_t_4__213602__ .item4n,
	.col_t_5__213602__ .item5n,
	.col_t_6__213602__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__213602__ .img_inner {margin:0 -10px}
	.img_tile__213602__ .item {padding:20px}
    .img_tile__213602__ .item a {display:block}
    .img_tile__213602__ .item a:hover {display:block;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

    .img_tile__213602__ .figure {display:block; border:1px solid #ddd; padding:20px; overflow:hidden;}
    .img_tile__213602__ .figure img {vertical-align:top;transform:scale(1.0); transition:transform .5s;}
    .img_tile__213602__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }

	.img_tile__213602__ .caption {margin-top:15px}
	.img_tile__213602__ .caption > span.content {margin-top:10px}

	.text_sml__213602__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__213602__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__213602__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__213602__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__213602__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__213602__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__213602__ .item,
	.col_t_2__213602__ .item2n,
	.col_t_3__213602__ .item3n,
	.col_t_4__213602__ .item4n,
	.col_t_5__213602__ .item5n,
	.col_t_6__213602__ .item6n {clear:none}

	.col_pc_1__213602__ .item {width:100%}
	.col_pc_2__213602__ .item {width:50%}
	.col_pc_3__213602__ .item {width:33.3333%}
	.col_pc_4__213602__ .item {width:25%}
	.col_pc_5__213602__ .item {width:20%}
	.col_pc_6__213602__ .item {width:16.6666%}
	.col_pc_1__213602__ .item,
	.col_pc_2__213602__ .item2n,
	.col_pc_3__213602__ .item3n,
	.col_pc_4__213602__ .item4n,
	.col_pc_5__213602__ .item5n,
	.col_pc_6__213602__ .item6n {clear:both}
}

/*     213607 : 이미지 리스트 (타일형)      */
.img_tile__213607__ {overflow:hidden}
.img_tile__213607__ .img_inner {margin:0 -5px}
.img_tile__213607__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__213607__ * {box-sizing:border-box}
.img_tile__213607__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__213607__ .item a {display:block}
.img_tile__213607__ .figure {display:block; border:1px solid #ddd;padding:5px}
.img_tile__213607__ .figure img {vertical-align:top}
.img_tile__213607__ .caption {display:block;margin-top:10px}
.img_tile__213607__ .caption > span {display:block}
.img_tile__213607__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__213607__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__213607__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__213607__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__213607__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__213607__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__213607__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__213607__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__213607__ .item {width:100%}
.col_m_2__213607__ .item {width:50%}
.col_m_3__213607__ .item {width:33.3333%}
.col_m_4__213607__ .item {width:25%}
.col_m_1__213607__ .item,
.col_m_2__213607__ .item2n,
.col_m_3__213607__ .item3n,
.col_m_4__213607__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__213607__ .item,
	.col_m_2__213607__ .item2n,
	.col_m_3__213607__ .item3n,
	.col_m_4__213607__ .item4n {clear:none}

	.col_t_1__213607__ .item {width:100%}
	.col_t_2__213607__ .item {width:50%}
	.col_t_3__213607__ .item {width:33.3333%}
	.col_t_4__213607__ .item {width:25%}
	.col_t_5__213607__ .item {width:20%}
	.col_t_6__213607__ .item {width:16.6666%}
	.col_t_1__213607__ .item,
	.col_t_2__213607__ .item2n,
	.col_t_3__213607__ .item3n,
	.col_t_4__213607__ .item4n,
	.col_t_5__213607__ .item5n,
	.col_t_6__213607__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__213607__ .img_inner {margin:0 -10px}
	.img_tile__213607__ .item {padding:20px}

    .img_tile__213607__ .item a {display:block}
    .img_tile__213607__ .item a:hover {display:block;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

    .img_tile__213607__ .figure {display:block; border:1px solid #ddd; padding:20px; overflow:hidden;}
    .img_tile__213607__ .figure img {vertical-align:top;transform:scale(1.0); transition:transform .5s;}
    .img_tile__213607__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }

	.img_tile__213607__ .caption {margin-top:15px}
	.img_tile__213607__ .caption > span.content {margin-top:10px}

	.text_sml__213607__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__213607__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__213607__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__213607__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__213607__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__213607__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__213607__ .item,
	.col_t_2__213607__ .item2n,
	.col_t_3__213607__ .item3n,
	.col_t_4__213607__ .item4n,
	.col_t_5__213607__ .item5n,
	.col_t_6__213607__ .item6n {clear:none}

	.col_pc_1__213607__ .item {width:100%}
	.col_pc_2__213607__ .item {width:50%}
	.col_pc_3__213607__ .item {width:33.3333%}
	.col_pc_4__213607__ .item {width:25%}
	.col_pc_5__213607__ .item {width:20%}
	.col_pc_6__213607__ .item {width:16.6666%}
	.col_pc_1__213607__ .item,
	.col_pc_2__213607__ .item2n,
	.col_pc_3__213607__ .item3n,
	.col_pc_4__213607__ .item4n,
	.col_pc_5__213607__ .item5n,
	.col_pc_6__213607__ .item6n {clear:both}
}

/*     1256295 : 이미지 리스트 (타일형)      */
.img_tile__1256295__ {overflow:hidden}
.img_tile__1256295__ .img_inner {margin:0 -5px}
.img_tile__1256295__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1256295__ * {box-sizing:border-box}
.img_tile__1256295__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1256295__ .item a {display:block}
.img_tile__1256295__ .figure {display:block; border:1px solid #ddd;padding:5px}
.img_tile__1256295__ .figure img {vertical-align:top}
.img_tile__1256295__ .caption {display:block;margin-top:10px}
.img_tile__1256295__ .caption > span {display:block}
.img_tile__1256295__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1256295__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1256295__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1256295__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1256295__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1256295__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1256295__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1256295__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1256295__ .item {width:100%}
.col_m_2__1256295__ .item {width:50%}
.col_m_3__1256295__ .item {width:33.3333%}
.col_m_4__1256295__ .item {width:25%}
.col_m_1__1256295__ .item,
.col_m_2__1256295__ .item2n,
.col_m_3__1256295__ .item3n,
.col_m_4__1256295__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1256295__ .item,
	.col_m_2__1256295__ .item2n,
	.col_m_3__1256295__ .item3n,
	.col_m_4__1256295__ .item4n {clear:none}

	.col_t_1__1256295__ .item {width:100%}
	.col_t_2__1256295__ .item {width:50%}
	.col_t_3__1256295__ .item {width:33.3333%}
	.col_t_4__1256295__ .item {width:25%}
	.col_t_5__1256295__ .item {width:20%}
	.col_t_6__1256295__ .item {width:16.6666%}
	.col_t_1__1256295__ .item,
	.col_t_2__1256295__ .item2n,
	.col_t_3__1256295__ .item3n,
	.col_t_4__1256295__ .item4n,
	.col_t_5__1256295__ .item5n,
	.col_t_6__1256295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1256295__ .img_inner {margin:0 -10px}
	.img_tile__1256295__ .item {padding:20px}

    .img_tile__1256295__ .item a {display:block}
    .img_tile__1256295__ .item a:hover {display:block;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

    .img_tile__1256295__ .figure {display:block; border:1px solid #ddd; padding:20px; overflow:hidden;}
    .img_tile__1256295__ .figure img {vertical-align:top;transform:scale(1.0); transition:transform .5s;}
    .img_tile__1256295__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }

	.img_tile__1256295__ .caption {margin-top:15px}
	.img_tile__1256295__ .caption > span.content {margin-top:10px}

	.text_sml__1256295__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1256295__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1256295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1256295__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1256295__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1256295__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1256295__ .item,
	.col_t_2__1256295__ .item2n,
	.col_t_3__1256295__ .item3n,
	.col_t_4__1256295__ .item4n,
	.col_t_5__1256295__ .item5n,
	.col_t_6__1256295__ .item6n {clear:none}

	.col_pc_1__1256295__ .item {width:100%}
	.col_pc_2__1256295__ .item {width:50%}
	.col_pc_3__1256295__ .item {width:33.3333%}
	.col_pc_4__1256295__ .item {width:25%}
	.col_pc_5__1256295__ .item {width:20%}
	.col_pc_6__1256295__ .item {width:16.6666%}
	.col_pc_1__1256295__ .item,
	.col_pc_2__1256295__ .item2n,
	.col_pc_3__1256295__ .item3n,
	.col_pc_4__1256295__ .item4n,
	.col_pc_5__1256295__ .item5n,
	.col_pc_6__1256295__ .item6n {clear:both}
}

